:root {
    --font-body: "BalooBhaijaan2-Regular", sans-serif;
    --font-heading: "IBMPlexSansArabic-Bold", sans-serif;
}

@font-face {
    font-family: "IBMPlexSansArabic-Bold";
    src: url("/assets/fonts/IBMPlexSansArabic-Bold.ttf") format("truetype");
    font-weight: bold;
}
@font-face {
    font-family: "IBMPlexSansArabic-Medium";
    src: url("/assets/fonts/IBMPlexSansArabic-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "BalooBhaijaan2-Regular";
    src: url("/assets/fonts/BalooBhaijaan2-Regular.ttf") format("truetype");
    font-weight: normal;
}

body {
    font-family: var(--font-body);
  background: #ededed;
  color: #212529;
}

h1,
h2,
h3,
.big-title {
    font-family: var(--font-heading);
}
h4,
h5 {
    font-family: "IBMPlexSansArabic-Medium", sans-serif;
}


h1,h2,h3,h4,h5 {
  color: #111827;
}
